ul
{
    list-style-type: none;
}

.question_table  { 
  margin-top: 20px
  width: 100px;
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 20px;
  padding-right: 14px;
  background: white;
  min-height: 500px;
}

.question_table td  { 
  padding-left: 5px;
  padding-right: 5px;

}

.question_table th  { 
  padding-left: 5px;
  padding-right: 5px;

}

.searchContainer {
	top: 52;
	position:fixed;
	background-color:white;
	height:120px;
	z-index:9999;
	margin-left: 20px;
	border-bottom:solid 2px #c0c0c0;
}

/* Style the search input field. */
#field {
	float:left; 
	width:1500px; 
	height:27px; 
	line-height:27px;
	text-indent:10px; 
	font-family:arial, sans-serif; 
	font-size:1em; 
	color:#333; 
	background: #fff; 
	border:solid 1px #d9d9d9; 
	border-top:solid 1px #c0c0c0; 
        margin-top: 20px;
	margin-bottom: 30px;
	
}



.fixed {position:fixed; top:0; left:0; z-index:2; width:100%;}

.search_results  { 
  margin-top: 20px
  width: 100px;
  margin-left: 15px;
  padding-left: 20px;
  padding-right: 14px;
  background: white;
  min-height: 500px;
}

.s_title {
  color: #0000b3;
  font-size: 110%;
}

.s_url a{
  color: 009933;
  font-size: 80%;
}

.s_snippet {
  width: 500px
}
